TEE(1)

NAVN
tee - læs fra standardind og skriv til standardud og filer

SYNOPSIS
tee [TILVALG]... [FIL]...

BESKRIVELSE

Kopier standardind til hver FIL og til standardud.

-a, --append
    tilføj til de angivne FILer, overskriv ikke

-i, --ignore-interrupts
    ignorer afbrydningssignaler

-p  funger i en mere passende TILSTAND med datakanaler.

--output-error[=MODE]
    opførsel ved skrivefejl; se TILSTAND herunder

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

  TILSTAND bestemmer opførslen ved skrivefejl i uddata:

warn
    diagnosticér skrivefejl for alle uddata

warn-nopipe'
    diagnosticér skrivefejl for alle uddata på nær datakanaler

exit
    afslut ved skrivefejl for alle uddata

exit-nopipe'
    afslut ved skrivefejl for alle uddata på nær datakanaler

Standard-TILSTAND for flaget -p er »warn-nopipe«. Med »nopipe«-TILSTANDe, afslut øjeblikkelig hvis alle resutlater er ødelagte datakanaler. Standardoperationen når --output-error ikke er angivet er at afslutte omgående ved skrivefejl til en datakanal og diagnosticere skrivefejl til resultater uden datakanal.

FORFATTER
Skrevet af Mike Parker, Richard M. Stallman og David MacKenzie.

FEJLRAPPORTER
Rapporter fejl til: bug-coreutils@gnu.org
Hjemmeside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generel hjælp til GNU-programmer: <https://www.gnu.org/gethelp/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2026 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/tee>
eller lokalt tilgængelig via: info '(coreutils) tee invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.